@charset "utf-8";
:root {
  --color1: #0046A2;
  --color2: #DCFF00;
  --color3: #0D2835;
}

/*******************************
	共通設定項目
********************************/
* {
  box-sizing: border-box;
  list-style: none;
  margin: 0;
  padding: 0;
}

html {
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
  scrollbar-gutter: stable;
	-moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

body {
	color: #333;
	/* font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", sans-serif;
	font-size: 18px;
	line-height: 1.3;
  min-height: 100vh;
	position: relative;
	padding-bottom: 60px !important;
}

a {
  color: #b30000;
  cursor: pointer;
}
@media (any-hover: hover) {
  a:hover {
		color: #000;
  }
}
a:active,
a:focus {
  outline: 0;
}

img,
picture {
  width: 100%;
  height: auto;
  display: block;
}

button {
  color: #000;
	border: 0;
  display: block;
  cursor: pointer;
}

em {
  font-style: normal;
}

.sat {color: cyan;}
.sun {color: red;}

.kome {
	color: #333;
	font-size: 24px;
	font-weight: 400;
	display: inline-block;
	text-indent: -1em;
	padding-left: 1em;
	a {
		font-weight: 700;
	}
}

/* header
------------------------------------------------------------*/
#header h1 {
	width: 100%;
	height: 300px;
}

/* 応募の流れ
------------------------------------------------------------*/
#header .flow {
	background: #6D11AC;
	/* border-top: 1px dotted #000; */
	/* border-bottom: 1px dotted #000; */
	color: #fff;
	font-size: 30px;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 10px 0;
}
#header .flow span {
	margin: 0 .5em;
}
#header .flow span:first-child {
	width: 100%;
}
#header .flow span.now {
	color: #ffff00;
	font-weight: 700;
}

/* リード文 */
.lead {
	width: 700px;
	font-size: 32px;
	line-height: 1.5;
	margin: 20px auto;
}
.lead span {
	color: var(--color1);
	font-weight: 700;
}
.lead .kome {
	font-size: 32px;
}

/* 対象レース */
.taisyo {
	background: var(--color1);
	color: #fff;
	margin: 20px auto;
	padding: 30px 0;
}
.taisyo .tit {
	background: #000;
	border-radius: 100vmax;
	color: #ffff00;
	font-size: 32px;
	font-weight: 700;
	text-align: center;
	line-height: 1.8;
	width: 680px;
	margin: 0 auto;
}
.taisyo .race {
	font-size: 34px;
	font-weight: 700;
	text-align: center;
	line-height: 1.4;
	margin: 20px 0;
}
.taisyo .race:last-child {
	margin: 20px 0 0;
}
.taisyo .race .five_day,
.taisyo .race .last_day {
	background: #000;
	font-size: 26px;
	text-align: center;
	line-height: 46px;
	display: inline-table;
	width: 110px;
	height: 46px;
	margin-left: .5em;
	position: relative;
	top: -2px;
}
.taisyo .kome {
	color: #fff;
	margin-top: .5em;
}

/* 応募締切 */
.limit {
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	font-size: 35px;
	font-weight: 700;
	text-align: center;
	width: 690px;
	margin: 40px auto;
	padding: 20px 0;
}
.limit .shime {
	color: var(--color1);
}
.limit .kome {
	font-size: 22px;
}

/* 賞品 */
.shohin {
	font-size: 30px;
	text-align: center;
	padding-bottom: 15px;
}

/* 応募フォーム */
.oubo {
	width: 750px;
	margin: 45px auto 40px;
	font-size: 40px;
	font-weight: 700;
	text-align: center;
}
.oubo .star {
	color: #00347d;
}

/* 応募要項テキスト
------------------------------------------------------------*/
#header .attention {
	width: 690px;
	margin: 20px auto;
}
#header .attention li {
	font-size: 26px;
}

/* 記入エラー
------------------------------------------------------------*/
.error {
	/*	display: none;*/ /*システム渡し時にはエラーが表示されている状態に*/
	background: #ab0002;
	color: #fff;
	line-height: 1.4;
	font-size: 28px;
	margin: 0 auto 20px;
	padding: 20px 20px;
}
.error span {
	color: #ffff00;
}

/* フォームスタイル
------------------------------------------------------------*/
.bold {
	font-weight: 700;
}

#contents .box ul li {
	font-size: 34px;
}
#contents .item,
#contents .ans {
	width: 100%;
}
#contents .item {
	background: var(--color3);
	color: #fff;
	display: flex;
	align-items: center;
	height: 65px;
	padding: 0 20px;
}
#contents .item span.mark {
	color: #fff;
	font-size: 30px;
	margin-right: 4px;
}
#contents .item span.small {
	font-size: 26px;
	font-weight: normal;
}

#contents .ans {
	background: #ececec;
	line-height: 1.6;
	/* min-height: 50px; */
	padding: 20px;
}

#contents .racer_tit {
	font-size: 45px;
	font-weight: 700;
	text-align: center;
	line-height: 1;
	padding: 60px 0 25px;
}
#contents .racer_tit .kome {
	font-size: 22px;
}

input {
	background: #fff;
	border: 2px #ccc solid;
	font-size: 30px;
	text-indent: 10px;
}

/*テキストエリア*/
textarea {
	font-size: 30px;
	width: 98%;
}

/*テキストエリア・幅*/
.box_name_shi,
.box_name_mei,
.box_name_shi_kana,
.box_name_mei_kana {
	width: 190px;
	height: 45px;
	margin: 0 5px;
}
.box_zip,
.box_age {
	width: 120px;
	height: 45px;
	margin: 0 5px;
}
.box_add {
	width: 98%;
	height: 45px;
	margin: 0 5px;
}
.box_tel,
.box_fax {
	width: 160px;
	height: 45px;
	margin: 0 5px;
}
.box_mail,
.box_twitter {
	width: 380px;
	height: 45px;
	margin: 0 5px;
}
.box_job,
.box_number {
	width: 400px;
	height: 45px;
	margin: 0 5px;
}
.box_text {
	width: 98%;
	height: 250px;
}

/* 確認メッセージ
------------------------------------------------------------*/
.kakunin {
	text-align: center;
	font-size: 26px;
	line-height: 1.4;
	margin: 50px 0 0;
}

.kakunin_check {
	font-size: 32px;
	text-align: center;
	line-height: 1.4;
	margin: 30px 0;
}

/* ボタン
------------------------------------------------------------*/
#area_bt {
	display: flex;
	justify-content: center;
	gap: 20px;
	width: 710px;
	margin: 20px auto;
	padding: 30px 0;
}

#area_bt div input[type="submit"],
#area_bt div input[type="button"] {
	/* box-shadow: 2px 1px 6px #999; */
	color: var(--color3);
	border: 6px solid var(--color3);
	border-radius: 20px;
	font-size: 38px;
	font-weight: 900;
	display: block;
	width: 340px;
	height: 100px;
	cursor: pointer;
	transition: all .3s;
}

/* 確認画面へ・応募するボタン */
#area_bt .bt_check input[type="submit"],
#area_bt .bt_apply input[type="submit"] {
	background: var(--color2);
	/* text-shadow: 1px 2px 2px #333; */
}
/* もどるボタン */
#area_bt .bt_return [type="button"] {
	background: linear-gradient(#F6F6F6, #DADEE1);
	/* text-shadow: 1px 2px 2px #999; */
}
@media (any-hover: hover) {
	#area_bt .bt_check input[type="submit"]:hover,
	#area_bt .bt_apply input[type="submit"]:hover {
		translate: 0 4px;
	}
	#area_bt .bt_return [type="button"]:hover {
		translate: 0 4px;
	}
}

/* セキュリティーサイン
------------------------------------------------------------*/
#sign table {
	border-collapse: collapse;
	border: 1px solid #ccc;
	width: 730px;
	margin: 20px auto;
}
#sign th,
#sign td .sign_size {
	font-size: 26px;
	line-height: 1.2;
	padding: 10px;
}

/* OK画面
-------------------------------------------------------*/
.ok_contents {
	text-align: center;
	height: 300px;
	margin: 200px auto;
}

.ok_contents .ok {
	font-size: 36px;
	font-weight: 700;
	margin: 0 auto 30px;
}

.ok_contents .message {
	font-size: 28px;
	height: 100px;
	margin: auto;
}

/* footer
-------------------------------------------------------*/
#footer {
	background: #000;
	color: #fff;
	font-size: 24px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 60px;
	position: absolute;
	bottom: 0;
}

/***********************************************************************
「★SP版 CSS★」ブラウザの幅が750px以下ならここの記述が有効になる
**********************************************************************/
@media only all and (max-width: 750px) {

.sp_non,
.pc {
	display: none;
}

/* フォームスタイル
------------------------------------------------------------*/
/* ラジオボタン指定 */
input[type="radio"] {
	content: "";
	width: 32px;
	height: 32px;
	margin: 0 3px 0 2px;
	vertical-align: middle;
	cursor: pointer;
}

/* チェックボックス指定 */
input[type="checkbox"] {
	content: "";
	width: 32px;
	height: 32px;
	margin: 0 1px 0 2px;
	vertical-align: middle;
	cursor: pointer;
}

select {
	background: #fff;
	border: 2px #ccc solid;
	height: 50px;
	font-size: 30px;
	line-height: 1.2em;
	padding: 2px;
}

}

/***********************************************************************
	「★PC版 CSS★」ブラウザの幅が751px以上ならここの記述が有効になる
**********************************************************************/
@media all and (min-width: 751px) {

.pc_non,
.sp {
	display: none;
}

body {
	font-size: 18px;
	padding-bottom: 40px !important;
}

.kome {
	font-size: 16px !important;
}

/* header
------------------------------------------------------------*/
#header h1 {
	background: #40ecc9;

	img, picture {
		width: auto;
		height: 100%;
		margin: 0 auto;
	}
}

/* 応募の流れ
------------------------------------------------------------*/
#header .flow {
	border-top: none;
	/* width: 750px; */
	height: 40px;
	margin: 0 auto;
	font-size: 16px;
}
#header .flow span:first-child {
	width: auto;
	margin-right: 0;
}

/* リード文 */
.lead {
	width: 680px;
	font-size: 16px;
	line-height: 1.6;
	margin: 0 auto;
	padding-top: 20px;
}

/* 対象レース */
.taisyo {
	width: 750px;
	padding: 20px 0;
}
.taisyo .tit {
	font-size: 22px;
}
.taisyo .race {
	font-size: 22px;
}
.taisyo .race .five_day,
.taisyo .race .last_day {
	font-size: 16px;
	line-height: 26px;
	display: inline-table;
	width: 70px;
	height: 26px;
}

/* 投票期間 */
.limit {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	font-size: 26px;
	line-height: 1;
	width: 750px;
	margin: 20px auto;
	padding: 12px 0;
}

/* 賞品 */
.shohin {
	overflow: hidden;
	text-align: center;
	padding-top: 10px;
}

/* 応募フォーム */
.oubo {
	width: 750px;
	margin: 20px auto 20px;
	font-size: 26px;
	font-weight: 700;
	text-align: center;
}
.oubo .star {
	color: #00347d;
}

/* 応募要項テキスト
------------------------------------------------------------*/
#header .attention {
	width: 750px;
	margin: 20px auto;
	padding: 0 20px;
}
#header .attention li {
	font-size: 16px;
	line-height: 1.6;
}

/* 記入エラー
------------------------------------------------------------*/
.error {
	font-size: 16px;
	width: 750px;
	padding: 10px 20px;
}

/* フォームスタイル
------------------------------------------------------------*/
#contents .box {
	width: 750px;
	margin: 0 auto;
}
#contents .box ul {
	width: 100%;
}
#contents .box ul li {
	font-size: 15px;
	display: flex;
	align-items: stretch;
	width: 100%;
	min-height: 44px;
	margin-bottom: 2px;
}

#contents .item,
#contents .ans {
	display: flex;
	align-items: center;
	height: auto;
	padding: 10px;
}

#contents .item {
	width: 310px;
}
#contents .item span.mark {
	font-size: 14px;
	margin-right: 4px;
}
#contents .item span.small {
	font-size: 14px;
}

#contents .ans {
	width: calc(100% - 310px);
}

#contents .racer_tit {
	width: 750px;
	font-size: 25px;
	margin-top: 30px;
	padding: 5px 0;
}
#contents .racer_tit .kome {
	font-size: 20px;
}

input {
	border: 1px #CCC solid;
	font-size: 16px;
	text-indent: 4px;
}

select {
	font-size: 16px;
	line-height: 1.2em;
	padding: 2px;
}

textarea {
	width: 400px;
	height: 110px;
	min-width: 400px;
	max-width: 400px;
	min-height: 70px;
	max-height: 70px;
}

/*テキストエリア・幅*/
.box_name_shi,
.box_name_mei,
.box_name_shi_kana,
.box_name_mei_kana {
	width: 120px;
	height: 24px;
	margin: 0 5px;
}
.box_zip,
.box_age {
	width: 70px;
	height: 24px;
	margin: 0 5px;
}
.box_add {
	width: 350px;
	height: 24px;
	margin: 0 5px;
}
.box_tel,
.box_fax {
	width: 70px;
	height: 24px;
	margin: 0 5px;
}
.box_mail,
.box_twitter {
	width: 280px;
	height: 24px;
	margin: 0 5px;
}
.box_job,
.box_number {
	width: 170px;
	height: 24px;
	margin: 0 5px;
}
.box_text {
	width: 400px;
	height: 150px;
}

/* 確認メッセージ
------------------------------------------------------------*/
.kakunin,
.kakunin_check {
	font-size: 18px;
}

/* ボタン
------------------------------------------------------------*/
#area_bt {
	width: 480px;
}

#area_bt div input[type="submit"],
#area_bt div input[type="button"] {
	border: 4px solid var(--color3);
	border-radius: 10px;
	font-size: 22px;
	width: 230px;
	height: 60px;
}

/* セキュリティーサイン
------------------------------------------------------------*/
#sign table {
	width: 750px;
}
#sign th,
#sign td .sign_size {
	font-size: 14px;
	line-height: 1.3;
	padding: 5px;
	text-align: center;
}

/* OK画面
-------------------------------------------------------*/
.ok_contents {
	height: 140px;
	margin: 200px auto 0;
	padding-bottom: 200px;
}

.ok_contents .ok {
	font-size: 22px;
	margin-bottom: 30px;
}

.ok_contents .message {
	font-size: 18px;
	height: 25px;
}

/* footer
------------------------------------------------------------*/
#footer {
	font-size: 0.7em;
	height: 40px;
}


}